SOLIDWORKS PDM Professional API Help | Send Feedback
mlFileID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBatchError Structure : mlFileID Field

Visual Basic
C#
C++/CLI
ID of the file that caused the error.

# Syntax

Visual Basic |
--- | ---
    Public mlFileID As System.Integer

C# |
--- | ---
    public System.int mlFileID

C++/CLI |
--- | ---
    public:
    System.int mlFileID

#### Field Value

0, if the error is not file-specific.

# See Also

####

EdmBatchError Structure
EdmBatchError Members